I think so, I hope merge codes to 2.7.

I want upper compatibility.

I have some logics treat with EUC-JP encoding now.
So if encoding set to UTF-8 automatically, I can't upgrade to 2.7.

>I've started to use Zope-2.7b3 and found:
>In Zope-2_7-branch and MAIN-branch, lib/python/OFS/dtml/properties.dtml
>has a problem.
>We cannot set non-UTF-8 characters to properties, because the first line,
><dtml-call "REQUEST.set('management_page_charset','UTF-8')">
>enforce to use UTF-8, etc..
>I think Toby Dickenson's modification to Zope-2_6-branch have not reflected
>to Zope-2_7-branch and MAIN-branch.
>It would be appreciated if the modification would be merged.
>If there is any reason to avoid it, would someone explain why.
>Best Regards,
>Kazuya Fukamachi

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to